Libssl and libsrtp0 packages

Hi, I read in some book about Asterisk, that when I want to use TLS and SRTP protocols I should have installed packages libssl-dev and libsrtp0-dev. But I have only installed Asterisk 1.8 (from Ubuntu repositories) with packages libssl and libsrtp0 without development headers. Can I use TLS and SRTP modules also with these packages or do I need packages libssl-dev and libsrtp0-dev?